name = "Meteor Crash"
order = 3
category = "attack"
char = ["T"]

[[recipes]]
char = ["T"]
type = "N"
ingredients = ["Quake", "Blitz"]
chance = 100

[[recipes]]
char = ["T"]
type = "D"
ingredients = ["Fire Strike", "Brutal Blast"]
chance = 100
